@font-face {
	font-family: 'Aleo-Light';	
	src: url('../fonts/Aleo-Light.eot');
    src: url('../fonts/Aleo-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Light.woff') format('woff'),
         url('../fonts/Aleo-Light.ttf') format('truetype'),
         url('../fonts/Aleo-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stellar-Regular';
	src: url('../fonts/Stellar-Regular.eot');
    src: url('../fonts/Stellar-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Stellar-Regular.woff') format('woff'),
         url('../fonts/Stellar-Regular.ttf') format('truetype'),
         url('../fonts/Stellar-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stellar-Light';
	src: url('../fonts/Stellar-Light.eot');
    src: url('../fonts/Stellar-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Stellar-Light.woff') format('woff'),
         url('../fonts/Stellar-Light.ttf') format('truetype'),
         url('../fonts/Stellar-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Wask-New-Bold';
	src: url('../fonts/Wask-New-Bold.eot');
    src: url('../fonts/Wask-New-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Wask-New-Bold.woff') format('woff'),
         url('../fonts/Wask-New-Bold.ttf') format('truetype'),
         url('../fonts/Wask-New-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}